<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
    <link rel="icon" href="src/kiwi.ico">
    <meta name="theme-color" content="#4285f4" />

    <style>
        html {
          scroll-behavior: smooth;
        }

        body {
          font-family: Arial;
          color: black;
          max-width: 80vw;
          margin: auto;
          padding-top: 2rem;

        }
    </style>
</head>
<body>
    <nav>
        <a href="/">Home</a>
        <a href="video.html">Video</a>
        <a href="tabla.html">Tabla</a>
        <a href="formulario.html">Formulario</a>

    </nav>
    <main>
        <h1>Audio</h1>
        <audio controls>
            <source src="src/oniichan.mp3" type="audio/mpeg">
          Your browser does not support the audio element.
          </audio> 
    </main>
</body>
</html>